
install( FILES oxygen.desktop oxygen.svgz oxygen.png kbounce.svg geometry.desktop geometry.png default_theme.svgz default.desktop default_preview.png DESTINATION  ${DATA_INSTALL_DIR}/kbounce/themes )

